{
    "version": 4,
    "id": 1621692004429,
    "autoColormaps": false,
    "colormap": "Metal_3",
    "autoImages": false,
    "image": "out-of-control.png",
    "plugins": [
        {
            "lens": false,
            "name": "blur_chemical",
            "displayName": "Blur chemical",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "oscillo_y",
            "displayName": "Oscillo vertical",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                },
                "stereo": {
                    "value": false
                },
                "connect": {
                    "value": true
                }
            }
        },
        {
            "lens": false,
            "name": "image_beat_1",
            "displayName": "Image color beat",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "smoke",
            "displayName": "Smoke",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": true,
            "name": "gum_x",
            "displayName": "Gum X",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}